.bg_step-upper{
    background-image: url("/uploads/images/pages/about-why-banner.jpeg");
}
table.colored tbody tr:nth-child(odd){
    background-color: #f4f5ff;
}

ol.list-inside li > p , ul.list-inside li > p{
    display: inline;
}
ol.list-inside li > h3 , ul.list-inside li > h2{
    display: inline!important;
}
